@charset 'utf-8';
.layout {
  width: 1180px;
  margin: 0 auto;
}
body {
  background-color: #F5F5F5;
}
body a:hover {
  color: #e60012 !important;
}
.container {
  margin-top: 20px;
  overflow: hidden;
}
.content {
  margin-top: 14px;
}
.content-white {
  background-color: #ffffff;
}
.text-list {
  overflow: hidden;
}
.text-list li {
  line-height: 1.1;
  overflow: hidden;
  margin-top: 23px;
}
.text-list li a {
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  line-height: 21px;
  width: 85%;
  float: left;
  padding-left: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list li a i {
  margin-right: 8px;
  font-style: normal;
  width: 5px;
  height: 5px;
  display: inline-block;
  vertical-align: 3px;
  background-color: #e60012;
}
.text-list li span {
  font-size: 14px;
  font-weight: 400;
  color: #C9C9C9;
  line-height: 21px;
  float: right;
  padding-right: 19px;
}
.fill .head {
  height: 58px;
  line-height: 58px;
  position: relative;
  padding: 0 0 0 14px;
}
.fill .head-title {
  float: left;
  font-size: 24px;
  color: #333333;
}
.fill .head a {
  float: right;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  color: #777777;
  margin-top: 26px;
}
.fill .head-border {
  border-bottom: 1px solid #e5e5e5;
}
.fill .head:after {
  content: "";
  width: 4px;
  height: 24px;
  background-color: #e60012;
  display: block;
  position: absolute;
  top: 18px;
  left: 0;
}
.navigation-bread {
  margin-bottom: 10px;
  overflow: hidden;
  background-color: #F5F5F5;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 14px;
  color: #7C7C7C;
  display: block;
  line-height: 16px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #e60012;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #7C7C7C;
}
.content-box {
  overflow: hidden;
}
.content-box .contentbox-fl {
  width: 790px;
  float: left;
  padding-bottom: 40px;
}
.content-box .contentbox-fr {
  width: 370px;
  float: left;
  margin-left: 20px;
}
.content-box .contentbox-fr .content-panel .panel-hd {
  padding-left: 20px;
  border-bottom: 1px solid #E5E5E5;
}
.content-box .contentbox-fr .content-panel .panel-hd span {
  padding: 13px 0;
  display: inline-block;
  font-size: 24px;
  color: #333333;
  line-height: 30px;
  border-bottom: 2px solid #e60012;
}
.content-box .contentbox-fr .content-panel .text-list {
  padding-bottom: 22px;
}
.content-box .contentbox-fr .content-panel .text-list li {
  margin-top: 18px;
}
.content-box .contentbox-fr .content-panel .text-list li a {
  width: 93%;
}
.content-box .text-list {
  padding-bottom: 40px;
}
.contentbox-fl .head-border .head-link {
  height: 58px;
  float: left;
  margin-left: 72px;
}
.contentbox-fl .head-border .head-link a {
  float: none;
  font-size: 20px;
  color: #333333;
  line-height: 58px;
  display: inline-block;
  margin-top: 0;
}
.contentbox-fl .head-border .head-link span {
  font-size: 20px;
  line-height: 58px;
  color: #D8D8D8;
  display: inline-block;
  margin: 0 34px;
}
.contentbox-fl .head-border .head-link .link-cur {
  color: #e60012;
}
